# Mixin: insanity

## insanity

Nunc faucibus lacus eget odio ultricies nec ullamcorper risus pharetra.

Source:
  - other.js, line 41

### Methods

#### <static> goCrazy()

  ras ac justo dui, at faucibus urna. Nunc tristique, velit id feugiat fermentum, dolor enim egestas erat, at vestibulum ante ipsum vel orci. Duis quis ante id justo vehicula eleifend sed et urna. Sed sapien tortor, rutrum id ultrices eu, tincidunt tincidunt mi

  Source:
    - other.js, line 45

#### <static> goSane()

  Donec viverra egestas tellus non viverra. Aenean est ante, egestas sed scelerisque quis, aliquet sed lacus. Praesent non mauris neque, et adipiscing ante. Vestibulum quis quam vitae ipsum aliquet blandit.

  Source:
    - other.js, line 49